-- tab size is 4
-- registrations for media from the client itself belongs in LibSharedMedia-3.0

if not SharedMediaBlizzard then return end
local revision = tonumber(string.sub("$Revision: 63551 $", 12, -3))
SharedMediaBlizzard.revision = (revision > SharedMediaBlizzard.revision) and revision or SharedMediaBlizzard.revision



--border:
SharedMediaBlizzard:Register("border", "Dialog Gold", "Interface\\DialogFrame\\UI-DialogBox-Gold-Border.blp")

--background:
--SharedMediaBlizzard:Register("background", "DressUp-BloodElf", "Interface\\DressUpFrame\\DressUpBackground-BloodElf1.blp")
--SharedMediaBlizzard:Register("background", "DressUp-Draenei", "Interface\\DressUpFrame\\DressUpBackground-Draenei1.blp")
--SharedMediaBlizzard:Register("background", "DressUp-Dwarf", "Interface\\DressUpFrame\\DressUpBackground-Dwarf1.blp")
--SharedMediaBlizzard:Register("background", "DressUp-Human", "Interface\\DressUpFrame\\DressUpBackground-Human1.blp")
--SharedMediaBlizzard:Register("background", "DressUp-NightElf", "Interface\\DressUpFrame\\DressUpBackground-NightElf1.blp")
--SharedMediaBlizzard:Register("background", "DressUp-Orc", "Interface\\DressUpFrame\\DressUpBackground-Orc1.blp")
--SharedMediaBlizzard:Register("background", "DressUp-Scourge", "Interface\\DressUpFrame\\DressUpBackground-Scourge1.blp")
--SharedMediaBlizzard:Register("background", "DressUp-Tauren", "Interface\\DressUpFrame\\DressUpBackground-Tauren1.blp")
SharedMediaBlizzard:Register("background", "Bronze", "Interface\\ItemTextFrame\\ItemText-Bronze-TopLeft.blp")
SharedMediaBlizzard:Register("background", "Marble", "Interface\\ItemTextFrame\\ItemText-Marble-TopLeft.blp")
SharedMediaBlizzard:Register("background", "Silver", "Interface\\ItemTextFrame\\ItemText-Silver-TopLeft.blp")
SharedMediaBlizzard:Register("background", "Stone", "Interface\\ItemTextFrame\\ItemText-Stone-TopLeft.blp")
SharedMediaBlizzard:Register("background", "BuyBack frame", "Interface\\MERCHANTFRAME\\UI-BuyBack-TopLeft.blp")
SharedMediaBlizzard:Register("background", "BloodElf Logo", "Interface\\FlavorImages\\BloodElfLogo-small.blp")
SharedMediaBlizzard:Register("background", "AoE Spell Aura", "Interface\\SpellShadow\\Spell-Shadow-Acceptable.blp")
--SharedMediaBlizzard:Register("background", "Auction Stationery", "Interface\\Stationery\\AuctionStationery1.blp")
--SharedMediaBlizzard:Register("background", "Horde Stationery", "Interface\\Stationery\\Stationery_OG1.blp")
--SharedMediaBlizzard:Register("background", "TB Stationery", "Interface\\Stationery\\Stationery_TB1.blp")
--SharedMediaBlizzard:Register("background", "UC Stationery", "Interface\\Stationery\\Stationery_UC1.blp")
--SharedMediaBlizzard:Register("background", "Valentine Stationery", "Interface\\Stationery\\Stationery_Val1.blp")
SharedMediaBlizzard:Register("background", "Plain Stationery", "Interface\\Stationery\\StationeryTest1.blp")
SharedMediaBlizzard:Register("background", "BeastMastery TalentBG", "Interface\\TalentFrame\\HunterBeastMastery-TopLeft.blp")
SharedMediaBlizzard:Register("background", "HolyP TalentBG", "Interface\\TalentFrame\\PriestHoly-TopLeft.blp")
SharedMediaBlizzard:Register("background", "RestoSh TalentBG", "Interface\\TalentFrame\\ShamanRestoration-TopLeft.blp")
--SharedMediaBlizzard:Register("background", "Eastern Kingdoms", "Interface\\TaxiFrame\\TAXIMAP0.blp")
--SharedMediaBlizzard:Register("background", "Kalimdor", "Interface\\TaxiFrame\\TAXIMAP1.blp")
--SharedMediaBlizzard:Register("background", "Outlands", "Interface\\TaxiFrame\\TAXIMAP530.blp")
SharedMediaBlizzard:Register("background", "WorldMapBG", "Interface\\WorldMap\\UI-WorldMap-Middle3.blp")
SharedMediaBlizzard:Register("background", "Gryphon Left", "Interface\\MainMenuBar\\UI-MainMenuBar-EndCap-Dwarf.blp")
SharedMediaBlizzard:Register("background", "Lion Left", "Interface\\MainMenuBar\\UI-MainMenuBar-EndCap-Human.blp")
SharedMediaBlizzard:Register("background", "Gryphon Right", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\UI-MainMenuBar-EndCap-Dwarf-right.blp")
SharedMediaBlizzard:Register("background", "Lion Right", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\UI-MainMenuBar-EndCap-Human-right.blp")
SharedMediaBlizzard:Register("background", "Elite", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\Elite.tga")
SharedMediaBlizzard:Register("background", "Elite Left", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\EliteLeft.tga")
SharedMediaBlizzard:Register("background", "Rare", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\Rare.tga")
SharedMediaBlizzard:Register("background", "Rare Left", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\RareLeft.tga")